Subject: [anonsec] AD review comments on draft-ietf-btns-core

From: Sam Hartman <[email-masked]>
Date: Thu, 20 Dec 2007 15:25:07 -0500

Hi.  I've sent the core document to last call.  It was not as readable
as I would like.  If you get a bunch of comments back from people who
do not understand you probably should take a style and readability
pass.

I have two changes I'd like te request as last call comments myself.

First, when you require bare RSA cert payloads, please reference a
specific section of the IKE V2 spec for a definition of this.  Also,
how can BTNS work with DSA if nodes are required to include RSA
payloads?

Please replace the statement in section 4.2 that leap of faith is
being handled by BTNS with a statement that it is an item for future
work.

_______________________________________________